MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001609ardourfeaturespublic2007-04-11 19:002013-07-14 17:44
Reporteroofus 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCentrino 1.6GHz LaptopOSLinuxOS VersionMandriva 2007
Product Version 
Target Version3.XFixed in Version3.0 
Summary0001609: Pop up dialogue when received MTC frame rate doesn't match the sessions frame rate.
DescriptionBring up a dialogue that says something along the lines of 'Received MTC frame rate does not match the sessions frame rate. Do you want to change the sessions frame rate?'. If yes then change the sessions frame rate and continue. If no, then either, chase anyway or keep the transport in stop. Chase anyway is possibly the right thing to do.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0015111)
x42 (administrator)
2013-07-14 17:44

fixed in 3.0

see Edit > Preferences > Transport "Match session video frame rate to external timecode"

- Issue History
Date Modified Username Field Change
2007-04-11 19:00 oofus New Issue
2010-07-22 05:27 oofus cost => 0.00
2010-07-22 05:27 oofus Target Version => 3.X
2013-07-14 17:44 x42 Note Added: 0015111
2013-07-14 17:44 x42 Status new => closed
2013-07-14 17:44 x42 Resolution open => fixed
2013-07-14 17:44 x42 Fixed in Version => 3.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker